#main-menu a:hover, 
.region-sidebar-second a:hover, 
.color_green, 
a, 
.sf-menu > li a:hover, 
.sf-menu li.current > a, 
.sf-menu > li.sfHover > a, 
.sf-menu li.sfHover li.sfHover > a, 
.more, 
.color_blue, 
ul.list-box .price-text .price, 
.posttime h1, 
.smalldate, 
.posttitle a:hover, 
.caption.big_green, 
.caption.very_big_green {
    color: #2554C7;
}

.wp-pagenavi .current, 
.wp-pagenavi a:hover, 
.coloredbtn, 
.coloredbtn:hover, 
.wp-pagenavi > span.current, 
.wp-pagenavi a:hover, 
.view-tenth .mask, 
.pic:hover, 
.skills li span, 
.green, 
.social a:hover img, 
.button.green, 
.filterable li a:hover, 
.filterable li.current a, 
.tabs-nav li.active a, 
.tag-cloud a:hover, 
.slider_button.green {
    background-color: #2554C7;
}

.pagetitle {
    background-image: url("../images/bg_tagline.png") !important;
}

.tagline {
    background-image: url(../images/bg_tagline.png);
}

.button.green {
    background-color: #2554C7;
    background: #2554C7 -moz-linear-gradient( center top, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.44) 100% );
    background: #2554C7 -webkit-gradient( linear, center bottom, center top, from(rgba(0, 0, 0, 0)), to(rgba(255, 255, 255, 0.44)) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#59FFFFFF', EndColorStr='#0000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#59FFFFFF', EndColorStr='#0000000')";
}

#content .menu li a.active {
    background-image: url(../images/list_active_blau.png) !important;
    font-weight: bold;
}

.container_10 li {
    list-style: disc outside url(../images/li-disc.png);
}


#nav .active, .active-trail > a {
    color: #FFF;
    background-color: #2554C7;
}
/*
g
*/
.tp-leftarrow.large {
    background-image :url(../images/arrow_large_left_lila.png);
}
.tp-rightarrow.large {
    background-image: url(../images/arrow_large_right_lila.png);
}


#block-menu-block-11 li a{
    background-image: url("../images/list_norm.png");

}

#block-menu-block-11 li a.active  {
    background-image: url("../images/list_active_blau.png");
}

#block-menu-block-12 li a{
    background-image: url("../images/list_norm.png");    

}

#block-menu-block-12 li a.active  {
    background-image: url("../images/list_active_blau.png");
}


#block-menu-block-13 li a{
    background-image: url("../images/list_norm.png");

}

#block-menu-block-13 li a.active  {
    background-image: url("../images/list_active_blau.png");
}

#block-menu-block-14 li a{
    background-image: url("../images/list_norm.png");

}

#block-menu-block-14 li a.active  {
    background-image: url("../images/list_active_blau.png");
}


#block-menu-block-7 li a{
    background-image: url("../images/list_norm.png");    

}

#block-menu-block-7 li a.active  {
    background-image: url("../images/list_active_blau.png");
}

#block-block-15 a{
    color: #1F7622;
}

.bg_grey {
    background-image:url(../images/footer_overlay.png);
}

#block-block-19 h2 a{
    color: #16032A;
}

.press .press-submitted  {
    margin: 20px 0px 30px;
    position: relative;
    z-index: 11;
    background-image: url(/sites/all/themes/proma/images/dotted-light.png);
}

.press .press-submitted h3 span{
    margin: 0;
    background-color: #fff;
    padding-right: 10px;
}
.press .press-img  {
    width: 210px;
    float:left;
    margin: 0px 20px 0px 0px;
}

.press .press-right  {
    margin: 0;
}

.heading_line {
    background-image: url("/sites/all/themes/proma/images/dotted.png");
}

.sf-menu>li>a:hover, .sf-menu>li.current>a,  .sf-menu li li a:hover, .sf-menu li li li a:hover, .sf-menu>li>a:hover, .sf-menu>li.sfHover>a, .color_green, .list a:hover, .white, .demo, ul.list-box .price-text .price, ul.list-box .price, .entry-utility a:hover, .posttitle a:hover, .posttime h1, .postfile h1, .rp-widget li .smalldate, .fn a:hover {
    color: #2554C7;
}

.pic:hover, .item-info-overlay, .tabs-nav li.active a {
    background: #2554C7;
}

.view-tenth .mask,.filterable li.current a, .bg_green, .green, .tag-cloud a:hover, .filterable li a:hover, .filterable li.current a, .skills li span, .button.green, .resp_navigation.active, .resp_navigation:hover, .slider_button.green, .slider_button.blue:hover, input[type="submit"]:hover, input[type="reset"]:hover, .slider_button.red:hover, .slider_button.green, .slider_button.darkgrey:hover, .slider_button.lightgrey:hover, .slider_button.black:hover {
    background-color: #2554C7;
}

.links li a {
    color: #2554C7;
}

.list-box {
    width: 180px;
    text-align: left;
    margin: 0px 20px 25px 0px;
    padding: 7px;
    float: left;
    font-size: 0.85em;
    min-height: 200px;
}

.list-box h4 {
    text-align: center;
    padding: 10px 0px;
    background: none repeat scroll 0% 0% #FAFAFA;
    border: 1px solid #EEE;
    border-radius: 2px;
    transition: border 0.5s ease 0s, background 0.3s ease 0s;
}

.markt-block {
    min-height: 400px;
    margin: 0px 0px 20px 0px;
}

table th {
    text-shadow: 0px 0px 15px #7A96B4, 0px 0px 1px #2C1536;
    color: #F1F1F1;
    background: #607baf; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwN2JhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTQ3OTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #607baf 0%, #254796 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#607baf), color-stop(100%,#254796)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #607baf 0%,#254796 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #607baf 0%,#254796 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #607baf 0%,#254796 100%); /* IE10+ */
    background: linear-gradient(to bottom, #607baf 0%,#254796 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#607baf', endColorstr='#254796',GradientType=0 ); /* IE6-8 */
}

table.field_twial_table thead th,
table.field_twial_table tbody td,
#main-content .content_body table thead th,
#main-content .content_body table tbody td {
    border-right: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    padding: 9px 0px;
}

table.field_twial_table thead th:last-child,
table.field_twial_table tbody td:last-child,
#main-content .content_body table thead th:last-child,
#main-content .content_body table tbody td:last-child {
    border-right: 0px;
}

table.field_twial_table tbody tr:last-child td,
#main-content .content_body table tbody tr:last-child td {
    border-bottom: 0px;
}

table.field_twial_table thead th,
#main-content .content_body table thead th {
    color:#676767;
    text-transform:uppercase;
    background: #f7f7f7; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f7f7f7)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #ffffff, #eeeeee); /* for firefox 3.6+ */


    font-size:12px;
    font-weight:600;
    font-family: 'aller_lightregular';
    text-align:center;
    margin:0;
    text-shadow: none;
}

table.field_twial_table,
#main-content .content_body table {
    border: 1px solid #e9e9e9;
    margin: 20px 0px;
}
